.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.949707;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.422836,0.000000,0.000000,0.423009,0,0);-ms-transform:matrix(0.422836,0.000000,0.000000,0.423009,0,0);-webkit-transform:matrix(0.422836,0.000000,0.000000,0.423009,0,0);}
.m0{transform:matrix(0.422840,0.000000,0.000000,0.423009,0,0);-ms-transform:matrix(0.422840,0.000000,0.000000,0.423009,0,0);-webkit-transform:matrix(0.422840,0.000000,0.000000,0.423009,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-0.144000px;}
.ls24{letter-spacing:-0.129600px;}
.ls25{letter-spacing:-0.118800px;}
.ls5{letter-spacing:-0.093240px;}
.ls26{letter-spacing:-0.083328px;}
.ls1d{letter-spacing:-0.079200px;}
.ls27{letter-spacing:-0.052601px;}
.ls1c{letter-spacing:-0.050400px;}
.lsf{letter-spacing:-0.043560px;}
.ls20{letter-spacing:-0.039600px;}
.ls12{letter-spacing:-0.036360px;}
.ls0{letter-spacing:-0.034745px;}
.ls14{letter-spacing:-0.032400px;}
.ls1a{letter-spacing:-0.028440px;}
.ls11{letter-spacing:-0.025200px;}
.lsb{letter-spacing:-0.021600px;}
.ls9{letter-spacing:-0.018000px;}
.lse{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.011160px;}
.ls19{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.005280px;}
.ls2a{letter-spacing:-0.004831px;}
.ls1b{letter-spacing:-0.003960px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.003960px;}
.ls16{letter-spacing:0.007200px;}
.ls1e{letter-spacing:0.011160px;}
.ls13{letter-spacing:0.014400px;}
.lsa{letter-spacing:0.018000px;}
.ls3{letter-spacing:0.019200px;}
.ls15{letter-spacing:0.021600px;}
.lsd{letter-spacing:0.025200px;}
.ls21{letter-spacing:0.028440px;}
.ls18{letter-spacing:0.032400px;}
.ls17{letter-spacing:0.036360px;}
.ls29{letter-spacing:0.039528px;}
.ls28{letter-spacing:0.048312px;}
.ls4{letter-spacing:0.058080px;}
.lsc{letter-spacing:0.060840px;}
.ls23{letter-spacing:0.136800px;}
.ls22{letter-spacing:0.147600px;}
.ls10{letter-spacing:0.151200px;}
.ls6{letter-spacing:0.280800px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws18{word-spacing:-0.270360px;}
.ws16{word-spacing:-0.262440px;}
.ws1d{word-spacing:-0.245160px;}
.ws23{word-spacing:-0.226800px;}
.wsc{word-spacing:-0.165240px;}
.ws0{word-spacing:-0.145704px;}
.ws27{word-spacing:-0.113753px;}
.ws28{word-spacing:-0.105408px;}
.ws9{word-spacing:-0.075960px;}
.ws26{word-spacing:-0.057288px;}
.ws13{word-spacing:-0.050400px;}
.ws14{word-spacing:-0.046800px;}
.ws20{word-spacing:-0.043560px;}
.wsa{word-spacing:-0.039600px;}
.ws11{word-spacing:-0.036360px;}
.ws7{word-spacing:-0.032400px;}
.wsf{word-spacing:-0.028440px;}
.ws25{word-spacing:-0.026040px;}
.ws1b{word-spacing:-0.025200px;}
.ws12{word-spacing:-0.021600px;}
.ws6{word-spacing:-0.018000px;}
.ws17{word-spacing:-0.014400px;}
.ws1c{word-spacing:-0.011160px;}
.ws15{word-spacing:-0.007200px;}
.ws5{word-spacing:-0.003960px;}
.ws4{word-spacing:0.000000px;}
.wsd{word-spacing:0.003960px;}
.ws8{word-spacing:0.007200px;}
.ws1f{word-spacing:0.014400px;}
.ws10{word-spacing:0.018000px;}
.wse{word-spacing:0.021600px;}
.ws1e{word-spacing:0.025200px;}
.wsb{word-spacing:0.028440px;}
.ws19{word-spacing:0.036360px;}
.ws2{word-spacing:0.062400px;}
.ws1a{word-spacing:0.064800px;}
.ws21{word-spacing:0.075960px;}
.ws24{word-spacing:0.104400px;}
.ws1{word-spacing:0.105600px;}
.ws22{word-spacing:0.115200px;}
.ws3{word-spacing:0.120000px;}
._1{margin-left:-1.264068px;}
._0{width:1.045821px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs3{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:52.080000px;}
.fs0{font-size:112.080000px;}
.y0{bottom:31.302655px;}
.y48{bottom:188.256214px;}
.y46{bottom:225.718030px;}
.y4b{bottom:230.691717px;}
.y49{bottom:232.419353px;}
.y4a{bottom:257.189871px;}
.y47{bottom:266.124427px;}
.y4c{bottom:405.412189px;}
.y45{bottom:476.709552px;}
.y25{bottom:476.897301px;}
.y44{bottom:494.881471px;}
.y24{bottom:495.069219px;}
.y43{bottom:513.053407px;}
.y23{bottom:513.241155px;}
.y42{bottom:531.225325px;}
.y22{bottom:531.413074px;}
.y41{bottom:549.397261px;}
.y21{bottom:549.687005px;}
.y40{bottom:567.671193px;}
.y20{bottom:567.858941px;}
.y3f{bottom:585.843111px;}
.y1f{bottom:586.030860px;}
.y3e{bottom:604.015047px;}
.y1e{bottom:604.202795px;}
.y3d{bottom:622.186966px;}
.y1d{bottom:622.374731px;}
.y3c{bottom:640.358901px;}
.y1c{bottom:640.546650px;}
.y3b{bottom:658.530820px;}
.y1b{bottom:658.820581px;}
.y3a{bottom:694.976687px;}
.y1a{bottom:695.166060px;}
.y39{bottom:713.148623px;}
.y19{bottom:713.337995px;}
.y38{bottom:731.320542px;}
.y18{bottom:731.509914px;}
.y37{bottom:749.492477px;}
.y17{bottom:749.681850px;}
.y36{bottom:767.664396px;}
.y16{bottom:767.955781px;}
.y35{bottom:785.938328px;}
.y15{bottom:786.127717px;}
.y34{bottom:804.110263px;}
.y14{bottom:804.299636px;}
.y33{bottom:822.282182px;}
.y13{bottom:822.471571px;}
.y32{bottom:840.454118px;}
.y12{bottom:840.643490px;}
.y31{bottom:858.626036px;}
.y11{bottom:858.815426px;}
.y30{bottom:876.797972px;}
.y10{bottom:895.261276px;}
.y2f{bottom:913.243839px;}
.yf{bottom:913.433212px;}
.y2e{bottom:931.415758px;}
.ye{bottom:931.605130px;}
.y2d{bottom:949.587693px;}
.yd{bottom:949.777066px;}
.y2c{bottom:967.759612px;}
.yc{bottom:967.948985px;}
.y2b{bottom:985.931548px;}
.yb{bottom:986.222933px;}
.y2a{bottom:1004.205479px;}
.ya{bottom:1004.394852px;}
.y29{bottom:1022.377398px;}
.y9{bottom:1022.566788px;}
.y28{bottom:1040.549334px;}
.y8{bottom:1040.738706px;}
.y27{bottom:1058.721252px;}
.y7{bottom:1058.910642px;}
.y26{bottom:1076.893188px;}
.y6{bottom:1077.082561px;}
.y3{bottom:1142.868812px;}
.y4{bottom:1143.782579px;}
.y5{bottom:1144.188651px;}
.y2{bottom:1172.107235px;}
.y1{bottom:1206.523269px;}
.h4{height:25.875000px;}
.h5{height:27.896484px;}
.h6{height:31.438828px;}
.h8{height:33.240234px;}
.h3{height:37.195312px;}
.h7{height:37.915664px;}
.h2{height:84.826172px;}
.h1{height:1348.552212px;}
.h0{height:1414.541593px;}
.w1{width:870.552212px;}
.w0{width:956.000000px;}
.x0{left:50.761062px;}
.x1{left:53.299115px;}
.x4{left:69.441116px;}
.xe{left:71.979169px;}
.x5{left:81.218630px;}
.xb{left:264.566249px;}
.xc{left:266.089098px;}
.x6{left:481.815083px;}
.x9{left:490.649031px;}
.x7{left:493.592360px;}
.x8{left:496.536840px;}
.x2{left:698.573718px;}
.xa{left:704.766567px;}
.xd{left:741.517576px;}
.x3{left:815.527187px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-0.113473pt;}
.ls24{letter-spacing:-0.102126pt;}
.ls25{letter-spacing:-0.093615pt;}
.ls5{letter-spacing:-0.073474pt;}
.ls26{letter-spacing:-0.065663pt;}
.ls1d{letter-spacing:-0.062410pt;}
.ls27{letter-spacing:-0.041450pt;}
.ls1c{letter-spacing:-0.039715pt;}
.lsf{letter-spacing:-0.034326pt;}
.ls20{letter-spacing:-0.031205pt;}
.ls12{letter-spacing:-0.028652pt;}
.ls0{letter-spacing:-0.027379pt;}
.ls14{letter-spacing:-0.025531pt;}
.ls1a{letter-spacing:-0.022411pt;}
.ls11{letter-spacing:-0.019858pt;}
.lsb{letter-spacing:-0.017021pt;}
.ls9{letter-spacing:-0.014184pt;}
.lse{letter-spacing:-0.011347pt;}
.ls7{letter-spacing:-0.008794pt;}
.ls19{letter-spacing:-0.005674pt;}
.ls2{letter-spacing:-0.004161pt;}
.ls2a{letter-spacing:-0.003807pt;}
.ls1b{letter-spacing:-0.003121pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003121pt;}
.ls16{letter-spacing:0.005674pt;}
.ls1e{letter-spacing:0.008794pt;}
.ls13{letter-spacing:0.011347pt;}
.lsa{letter-spacing:0.014184pt;}
.ls3{letter-spacing:0.015130pt;}
.ls15{letter-spacing:0.017021pt;}
.lsd{letter-spacing:0.019858pt;}
.ls21{letter-spacing:0.022411pt;}
.ls18{letter-spacing:0.025531pt;}
.ls17{letter-spacing:0.028652pt;}
.ls29{letter-spacing:0.031148pt;}
.ls28{letter-spacing:0.038070pt;}
.ls4{letter-spacing:0.045767pt;}
.lsc{letter-spacing:0.047942pt;}
.ls23{letter-spacing:0.107799pt;}
.ls22{letter-spacing:0.116310pt;}
.ls10{letter-spacing:0.119146pt;}
.ls6{letter-spacing:0.221272pt;}
.ws18{word-spacing:-0.213045pt;}
.ws16{word-spacing:-0.206804pt;}
.ws1d{word-spacing:-0.193187pt;}
.ws23{word-spacing:-0.178720pt;}
.wsc{word-spacing:-0.130210pt;}
.ws0{word-spacing:-0.114816pt;}
.ws27{word-spacing:-0.089638pt;}
.ws28{word-spacing:-0.083062pt;}
.ws9{word-spacing:-0.059857pt;}
.ws26{word-spacing:-0.045143pt;}
.ws13{word-spacing:-0.039715pt;}
.ws14{word-spacing:-0.036879pt;}
.ws20{word-spacing:-0.034326pt;}
.wsa{word-spacing:-0.031205pt;}
.ws11{word-spacing:-0.028652pt;}
.ws7{word-spacing:-0.025531pt;}
.wsf{word-spacing:-0.022411pt;}
.ws25{word-spacing:-0.020520pt;}
.ws1b{word-spacing:-0.019858pt;}
.ws12{word-spacing:-0.017021pt;}
.ws6{word-spacing:-0.014184pt;}
.ws17{word-spacing:-0.011347pt;}
.ws1c{word-spacing:-0.008794pt;}
.ws15{word-spacing:-0.005674pt;}
.ws5{word-spacing:-0.003121pt;}
.ws4{word-spacing:0.000000pt;}
.wsd{word-spacing:0.003121pt;}
.ws8{word-spacing:0.005674pt;}
.ws1f{word-spacing:0.011347pt;}
.ws10{word-spacing:0.014184pt;}
.wse{word-spacing:0.017021pt;}
.ws1e{word-spacing:0.019858pt;}
.wsb{word-spacing:0.022411pt;}
.ws19{word-spacing:0.028652pt;}
.ws2{word-spacing:0.049172pt;}
.ws1a{word-spacing:0.051063pt;}
.ws21{word-spacing:0.059857pt;}
.ws24{word-spacing:0.082268pt;}
.ws1{word-spacing:0.083213pt;}
.ws22{word-spacing:0.090778pt;}
.ws3{word-spacing:0.094561pt;}
._1{margin-left:-0.996093pt;}
._0{width:0.824113pt;}
.fs2{font-size:28.368201pt;}
.fs3{font-size:34.609205pt;}
.fs1{font-size:37.824268pt;}
.fs4{font-size:41.039331pt;}
.fs0{font-size:88.319665pt;}
.y0{bottom:24.666667pt;}
.y48{bottom:148.346947pt;}
.y46{bottom:177.867067pt;}
.y4b{bottom:181.786360pt;}
.y49{bottom:183.147747pt;}
.y4a{bottom:202.667053pt;}
.y47{bottom:209.707533pt;}
.y4c{bottom:319.467067pt;}
.y45{bottom:375.649787pt;}
.y25{bottom:375.797733pt;}
.y44{bottom:389.969360pt;}
.y24{bottom:390.117307pt;}
.y43{bottom:404.288947pt;}
.y23{bottom:404.436893pt;}
.y42{bottom:418.608520pt;}
.y22{bottom:418.756467pt;}
.y41{bottom:432.928107pt;}
.y21{bottom:433.156427pt;}
.y40{bottom:447.328067pt;}
.y20{bottom:447.476013pt;}
.y3f{bottom:461.647640pt;}
.y1f{bottom:461.795587pt;}
.y3e{bottom:475.967227pt;}
.y1e{bottom:476.115173pt;}
.y3d{bottom:490.286800pt;}
.y1d{bottom:490.434760pt;}
.y3c{bottom:504.606387pt;}
.y1c{bottom:504.754333pt;}
.y3b{bottom:518.925960pt;}
.y1b{bottom:519.154293pt;}
.y3a{bottom:547.645507pt;}
.y1a{bottom:547.794733pt;}
.y39{bottom:561.965093pt;}
.y19{bottom:562.114320pt;}
.y38{bottom:576.284667pt;}
.y18{bottom:576.433893pt;}
.y37{bottom:590.604253pt;}
.y17{bottom:590.753480pt;}
.y36{bottom:604.923827pt;}
.y16{bottom:605.153440pt;}
.y35{bottom:619.323787pt;}
.y15{bottom:619.473027pt;}
.y34{bottom:633.643373pt;}
.y14{bottom:633.792600pt;}
.y33{bottom:647.962947pt;}
.y13{bottom:648.112187pt;}
.y32{bottom:662.282533pt;}
.y12{bottom:662.431760pt;}
.y31{bottom:676.602107pt;}
.y11{bottom:676.751347pt;}
.y30{bottom:690.921693pt;}
.y10{bottom:705.470880pt;}
.y2f{bottom:719.641240pt;}
.yf{bottom:719.790467pt;}
.y2e{bottom:733.960813pt;}
.ye{bottom:734.110040pt;}
.y2d{bottom:748.280400pt;}
.yd{bottom:748.429627pt;}
.y2c{bottom:762.599973pt;}
.yc{bottom:762.749200pt;}
.y2b{bottom:776.919560pt;}
.yb{bottom:777.149173pt;}
.y2a{bottom:791.319520pt;}
.ya{bottom:791.468747pt;}
.y29{bottom:805.639093pt;}
.y9{bottom:805.788333pt;}
.y28{bottom:819.958680pt;}
.y8{bottom:820.107907pt;}
.y27{bottom:834.278253pt;}
.y7{bottom:834.427493pt;}
.y26{bottom:848.597840pt;}
.y6{bottom:848.747067pt;}
.y3{bottom:900.587000pt;}
.y4{bottom:901.307053pt;}
.y5{bottom:901.627040pt;}
.y2{bottom:923.627040pt;}
.y1{bottom:950.747067pt;}
.h4{height:20.389644pt;}
.h5{height:21.982585pt;}
.h6{height:24.773972pt;}
.h8{height:26.193490pt;}
.h3{height:29.310114pt;}
.h7{height:29.877755pt;}
.h2{height:66.843497pt;}
.h1{height:1062.666667pt;}
.h0{height:1114.666667pt;}
.w1{width:686.000000pt;}
.w0{width:753.333333pt;}
.x0{left:40.000000pt;}
.x1{left:42.000000pt;}
.x4{left:54.719987pt;}
.xe{left:56.719987pt;}
.x5{left:64.000733pt;}
.xb{left:208.479680pt;}
.xc{left:209.679693pt;}
.x6{left:379.672973pt;}
.x9{left:386.634173pt;}
.x7{left:388.953533pt;}
.x8{left:391.273800pt;}
.x2{left:550.479987pt;}
.xa{left:555.359987pt;}
.xd{left:584.319987pt;}
.x3{left:642.639973pt;}
}
